Version in base suite: 0.3.5.8-1

Base version: tor_0.3.5.8-1

Target version: tor_0.3.5.10-1

Base files: tor-dbgsym_0.3.5.8-1_s390x.deb tor_0.3.5.8-1_s390x.deb

Target files: tor-dbgsym_0.3.5.10-1_s390x.deb tor_0.3.5.10-1_s390x.deb

Control files of package tor: lines which differ

Depends: libc6 (>= 2.25), libcap2 (>= 1:2.10), libevent-2.1-6 (>= 2.1.8-stable), liblzma5 (>= 5.1.1alpha+20120614), libssl1.1 (>= 1.1.0), 1.1.1), libsystemd0, libzstd1 (>= 1.3.2), zlib1g (>= 1:1.1.4), adduser, lsb-base